postgresql-9.5-orafce_3.2.1-1_amd64.deb


Advertisement

Description

postgresql-9.5-orafce - Oracle support functions for PostgreSQL 9.5

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: postgresql-9.5-orafce
Package version: 3.2.1
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 342 B
Download size: 81.53 KB
Official Mirror: archive.ubuntu.com
This project implements some functions for compatibility with Oracle. The functionality was verified on Oracle 10g, and the module is useful for production work.

Alternatives

    Download

    Source package: orafce

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install postgresql-9.5-orafce deb package:
      # sudo apt-get install postgresql-9.5-orafce

    Files

    • /usr/lib/postgresql/9.5/lib/orafce.so
    • /usr/share/doc/postgresql-9.5-orafce/README.asciidoc.gz
    • /usr/share/doc/postgresql-9.5-orafce/changelog.Debian.gz
    • /usr/share/doc/postgresql-9.5-orafce/copyright
    • /usr/share/postgresql/9.5/extension/orafce--3.2.sql
    • /usr/share/postgresql/9.5/extension/orafce.control

    Changelog

    2016-01-11 - Christoph Berg <christoph.berg@credativ.de> orafce (3.2.1-1) unstable; urgency=medium * New upstream version with 9.5 support. (Closes: #810634)

    2015-09-21 - Christoph Berg <christoph.berg@credativ.de> orafce (3.0.14-2) unstable; urgency=medium * Upload to unstable. * Fix \set ECHO regression in regression tests.

    2015-01-26 - Christoph Berg <christoph.berg@credativ.de> orafce (3.0.14-1) experimental; urgency=medium * New upstream release.

    2015-01-07 - Christoph Berg <christoph.berg@credativ.de> orafce (3.0.13-1) experimental; urgency=medium * New upstream release. * debian/pgversions: Restrict to 9.2+, we need varchar_transform. * Remove debian/postgresql-8.4-orafce.lintian-overrides. * Remove make call from debian/tests/installcheck.

    2014-08-26 - Martin Pitt <mpitt@debian.org> orafce (3.0.7-3) unstable; urgency=medium * Fix invocation of orafce_sql_yyerror. Patch taken from upstream git. (Closes: #749804)

    2014-08-25 - Martin Pitt <mpitt@debian.org> orafce (3.0.7-2) unstable; urgency=medium * Add missing net-tools test dependency. * Add upstream patch to fix to_date() crashes on 32 bit systems.

    2014-07-28 - Christoph Berg <myon@debian.org> orafce (3.0.7-1) unstable; urgency=medium * New upstream version with PostgreSQL 9.4 support. * debian/tests/installcheck: Use locale_gen from postgresql-common 159.

    2014-07-03 - Christoph Berg <christoph.berg@credativ.de> orafce (3.0.6-3) unstable; urgency=medium * Set team as Maintainer. * Use lsb_release -is in tests to determine OS. * Don't install INSTALL.orafunc.

    2014-06-29 - Christoph Berg <myon@debian.org> orafce (3.0.6-2) unstable; urgency=medium [ Christoph Berg ] * Update Vcs URLs. [ Peter Eisentraut ] * Update homepage URL

    2014-02-17 - Christoph Berg <christoph.berg@credativ.de> orafce (3.0.6-1) unstable; urgency=medium * New upstream release + Updated bison support (closes: #710633) + Fixes extension loading (closes: #705408) * Point watch file at https://github.com/orafce/orafce/releases * Support all PostgreSQL versions (closes: #731515) * Add autopkgtest support + Skip the dbms_alert tests, they cause random build failures due to concurrency * Add myself to Uploaders

    Advertisement
    Advertisement